
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); 


body, div, ul, li, table, tr, td, th{margin:0px; padding:0px;}

ul, li{list-style:none;}

body {
	font-family: "³ª´®°íµñ", "³ª´®°íµñ Bold", "³ª´®°íµñ  ExtraBold";
	font-size:11px;
}

#wrap { z-index: 100;
	width:535px;
	position: relative;
}







/*³×ºñ°ÔÀÌ¼Ç »ö»ó*/




/*³×ºñ°ÔÀÌ¼Ç ÀüÃ¼ ¿µ¿ª Á¦¾î*/

.nav {
	height:61px;
	list-style: none;
	width:535px;
	margin:auto;

	font-size: 12px;
	color:#505050;
}


/*ÁÖ¸Þ´º ¿µ¿ª Á¦¾î*/

.topnav{
	text-align:center;
	width:107px;
	height:61px;
	cursor:pointer;
	font-weight:bold;
}


/*ÁÖ¸Þ´º ¸¶¿ì½º ¿À¹ö½Ã*/

.topnav:hover{
	color:#d3d3d3;
}


/*ÁÖ¸Þ´º,¼­ºê¸Þ´º ÇÑ¹­À½ Á¦¾î*/

.navi_set{
	float: left;
	padding:0px;
	position: relative;
}


/*¼­ºê¸Þ´º ÀüÃ¼¿µ¿ª Á¦¾î*/

.subnav{
	position: absolute;
	left: 0; top: 45px;
	background: #FFF;
	display: none;
	border-bottom:2px solid #82B0D6;
	border-top:2px solid #82B0D6;

}


/*¼­ºê¸Þ´º ÇÑÄ­ Á¦¾î*/

.subnav li{
	padding:10px 0 10px 0;
	width:107px;
	text-align:center;
        color:#777777;
	cursor:pointer;
}


/*¼­ºê¸Þ´º ¸¶¿ì½º ¿À¹ö½Ã*/

.subnav li:hover{
	background:#82B0D6;
        color:#FFFFFF;
}

